How to install libostyle-dev on Debian 9 (Stretch)